*{ margin: 0; padding: 0; }

html { overflow: -moz-scrollbars-vertical; }
html { overflow-x: auto; }
img { border: none; }

body {
 margin:0 auto;
 padding:0px;
 text-align:center;
 width:100%;
 font-family: "Myriad Pro","Helvetica Neue",Helvetica,Arial,Sans-Serif;
 background-color:#2E2E2E;
 
}
#wrapper
{
 margin:0 auto;
 padding:0px;
 text-align:center;
 width:987px;	
}
#menu_div
{
 padding-top:31px;
 padding-left:0px;
 padding-right:0px;
 padding-bottom: 0px;
 margin-top:0px;
 margin-bottom:0px;
 margin-left:0px;
 margin-right:0px;
 width:184px;
 height:100%;
 background-color:#2E2E2E;
 position:fixed;
 overflow-x: hidden;
 z-index:1;
 top:0px;
 /* left:0px; */

}
#menu_div li
{
 border-bottom:1px solid #424242;
 list-style-type:none;
 text-align:left;
}
#menu_div #sitename
{
 font-size:40px;
 margin-top:50px;
 margin-bottom:30px;
 padding:0px;
 padding-left:10px;
 color:white;
 border-bottom:none;
 cursor:pointer;
}
#menu_div li a
{
 height:50px;
 line-height:50px;
 display:block;
 color:silver;
 text-decoration:none;
 font-size:18px;
 padding-left:20px;
}
#menu_div li:hover a
{
 color:white;
}

#content
{
 width:871px;
 margin-left:94px;
 padding-right: 21px;
 padding-top: 34px;
 padding-bottom: 34px;
 margin-top:13px;
 margin-bottom: 13px;
 text-align:center;
 background-color:#ECF0F1;
}
#content h1
{
 margin-top:50px;
 font-size:45px;
 color:#626567;
}
#content h1 p
{
 font-size:18px;
 width:100%;
 margin:0px;
 margin-top:10px;
}
#content p
{
 /* color:#4D5656; */
 color:#2E2E2E;
 /* width:600px; */
 margin-left:110px;
}

@page { size: 8.5in 11in; margin-right: 0.8in; margin-top: 0.5in; margin-bottom: 0.5in }
p { margin-bottom: 0.1in; direction: ltr; color: #000000; line-height: 120%; orphans: 2; widows: 2 }
p.western { font-family: "Arial", sans-serif; font-size: 12pt; so-language: en-US; font-weight: bold; line-height: 120%;  margin-bottom: 0in; }
p.cjk { font-family: "Times New Roman", serif; font-size: 12pt; font-weight: bold }
p.ctl { font-family: "Arial", sans-serif; font-size: 12pt; so-language: ar-SA }
a:link { color: #0000ff }